data <- dget('example6data.jags.txt')
colnames(data) <- c('x1', 'x2', 'x3', 'y1', 'y2', 'y3')
model <- "xi =~ x1 + x2 + x3
eta1 =~ y1 + y2 + y3
eta1 ~ xi1"
library(lavaan)
summary(sem(model, data=as.data.frame(data), meanstructure=TRUE), standardized=TRUE)

